/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/
.cs_footer_noi_that .icon{
	transform: rotate(45deg);
}
.cs_footer_noi_that .icon .fa-facebook-f{
	transform: rotate(-45deg); !important;
}
.cs_slide_home_page .splide__list {
	margin-left: 180px
}
.cs_slide_project_home .brxe-container {
	background-color: transparent;
    background-image: linear-gradient(0deg, #000000 0%, #00000000 98%);
	margin-top: 25px
}
.cs_slide_project_home .splide__pagination__page {
	transition: all 1s ease-in-out;
}
.cs_slide_feel_customer_home .cs_image_feel_customer_home {
	border-radius: 100% 0% 85% 0% / 0% 50% 50% 100% !important;

}
.cs_contact_form .wpcf7-form-control{
	padding: 4px 24px;
    font-size: 18px !important;
    border-radius: 14px !important;
	margin-top: 15px;
}
.cs_contact_form .wpcf7-submit{
	font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    border-radius: 100px 100px 100px 100px !important;
    padding: 24px 32px 24px 32px;
	margin-top: 40px;
	background-color: #f6e6be;
    color: #212529;
	border: 1px solid #f6e6be;
}
.cs_contact_form .wpcf7-textarea{
	resize: none !important;
    height: 176px;
}
.cs_slide1_about_me .x-slider_slide {
	padding: 0 !important;
	
}
.cs_slide1_about_me .splide__list {
	margin-left: 130px;
}
 @media (max-width: 767px) {
    .cs_slide_home_page .splide__list {
		margin-left: 90px
	}
}
.cs_title_post_item{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
